CREATE_ZOOMED_MAPS(1)

NAME
create_zoomed_maps - visually comparing bacterial, plasmid, chloroplast, or mitochondrial sequences

DESCRIPTION

  USAGE:

    create_zoomed_maps -p DIR -c INTEGER -z INTEGER [Options]

  DESCRIPTION:

    Creates a zoomed map for completed CCT project.

  REQUIRED ARGUMENTS:

-p, --project DIR

    Path to a completed CCT project.

-c, --center INTEGER

    Nucleotide position to center the zoomed map on.

-z, --zoom INTEGER

    Zoom multiplier.

  OPTIONAL ARGUMENTS:

-f, --format STRING

    Image format for output map. Options are png, jpg, svg, svgz. (Default: png)

-m, --memory STRING

    Memory value for Java's -Xmx option (Default: 1500m).

-h, --help

    Show this message

  EXAMPLE:

    create_zoomed_maps -p my_project -c 10000 -z 10 -format svg

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.